<template>
    <div class="json-renderer">
      <JsonRendererLevel v-bind:root="true" v-bind:json="json"/>
    </div>
</template>

<script>


export default {
  name: 'JsonRenderer',
  props: ["json"],
}
</script>

<style lang="css">
.children {
  margin-left: 1rem;
}

</style>
